Gstreamer 1.4.5 bad and ugly codecs (JollaPhone)

Rating: 
5
Your rating: None Average: 5 (1 vote)

Only Cortex-A15 capable devices and above (Jolla1, FairPhone2 ...) - NO JOLLA C/aquafish !
based on gst-plugins-bad1.0 1.4.5-1ubuntu7 including patches from official jolla Gstreamer-1.4.5-bad-git10 & gst-plugins-ugly1.0 1.4.5-1ubuntu3

contains most available audio/video codec libraries.

rpm file: gstreamer1.0-plugins-bad-1.4.5+git10-2.armv7hl.rpm
requires: opus,orc available in official jolla repo
obsolete: gstreamer1.0-plugins-ugly

Screenshots: 

Category:

Application versions: 
AttachmentSizeDate
File gstreamer1.0-plugins-bad-1.4.5git10-2.armv7hl.rpm10.82 MB25/09/2016 - 22:42
Changelog: 

- changed requires/provides section (if still problems installing package try manual install via pkcon or zypper)

- changed version&revision to avoid warehouse install error (!!no JollaC/aquafish!!)

- initial release (!!no JollaC/aquafish!!)